manifestVersion: 1
id: prowlarr
category: media
name: Prowlarr
version: "2.3.5.5327"
tagline: "Prowlarr — менеджер индексаторов/прокси."
description: >-
  Prowlarr — это менеджер/прокси-сервер индексатора, созданный на основе популярного базового стека *arr .net/reactjs для интеграции с различными приложениями PVR.
  Prowlarr поддерживает управление как торрент-трекерами, так и индексаторами Usenet. Он легко интегрируется с Lidarr, Mylar3, Radarr, Readarr и Sonarr, предлагая полное управление вашими индексаторами без необходимости настройки индексатора для каждого приложения (мы делаем все это).
  
  
  🛠️ ИНСТРУКЦИЯ ПО НАСТРОЙКЕ
  
  
  Prowlarr на DFWebOS автоматически:
  
  1. Подключитесь к другим приложениям Serverr и загрузите клиенты:
  
  Prowlarr будет легко интегрироваться с другими приложениями Servarr (например, Radarr, Sonarr и т. д.) и загружать клиенты (например, Transmission, qBittorrent и т. д.), установленные из DFWebOS App Store. Просто установите предпочитаемые вами приложения, и Prowlarr будет управлять соединениями за вас.
  
  
  2. Настройте Flaresolver:
  
  Prowlarr поставляется с предварительно настроенным FlareSolverr. Чтобы использовать его, просто добавьте тег «flaresolverr» ко всем индексаторам, которым он требуется.
developer: Prowlarr
website: https://prowlarr.com/
dependencies:
  - transmission
repo: https://github.com/Prowlarr/Prowlarr
support: https://github.com/Prowlarr/Prowlarr/issues
port: 9696
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
releaseNotes: >-
  Это обновление включает в себя несколько исправлений ошибок и улучшений:
    - Исправлена загрузка резервных копий, если путь содержит косую черту.
    - Исправлен манифест PWA с базой URL-адресов и добавлена поддержка имени экземпляра в манифесте PWA.
    - Кодировка данных фиксированной формы для индексаторов, отличных от UTF8.
    - Исправлены проблемы с анализом URL-адресов в некоторых системах из-за локали.
    - Исправлены ограничения на перенаправление после входа в систему только по локальным путям.
    - Обновлены селекторы макета SceneTime.
    - Исправлен вызов Nebulance API.
    - Добавлен новый индексатор: AnimeZ.
    - Различные обновления перевода
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/Prowlarr/Prowlarr/releases.
torOnly: false
permissions:
  - STORAGE_DOWNLOADS
submitter: DFWebOS
submission: https://github.com/getumbrel/dfwebos-apps/commit/60878f278d544b204d8e7c96240c797f43a9b319
